Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2001-1264

Overview

Vulnerability Score 10.0 10.0
CVE Id CVE-2001-1264
Last Modified 05 Sep 2008 04:26:06
Published 19 Jul 2001 12:00:00
Confidentiality Impact COMPLETE COMPLETE
Integrity Impact COMPLETE COMPLETE
Availability Impact COMPLETE COMPLETE
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2001-1264

Summary

Vulnerability in mkacct in HP-UX 11.04 running Virtualvault Operating System (VVOS) 4.0 and 4.5 allows attackers to elevate privileges.

Vulnerable Systems

Operating System

  • Hp Vvos 4.0

  • Hp Vvos 4.5

  • Hp-ux 11.04


References

CERT-VN - VU#420475

HP - HPSBUX0107-161

CIAC - L-119

XF - hp-virtualvault-mkacct-privilege-elevation(6867)

BID - 3072


Last Updated: 27 May 2016 10:36:36